@charset "UTF-8";

/* ナビゲーション ポートレット */
.springeight #navportlet div.portletHeader{
    background: transparent url("../media/portlet-nav-top.gif") no-repeat 0 0;
}
.springeight #navportlet h3{
    background: transparent url("../media/portlet-nav-bottom.gif") no-repeat 0 100%;
    border: none;
    color: #15144A;
    font-size: 1.3em;
    line-height: 1.3em;
    padding: 5px 0 5px 8px;
    text-shadow: 2px 2px 2px #666;
}
.springeight #navportlet div.portletHeader h3 span{
    background: transparent url("../media/portlet-nav-icon.gif") no-repeat 0 50%;
    display: block;
    padding: 0 0 0 19px;
}
.springeight #navportlet ul, 
.springeight .navsection #navportlet ul{
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
    list-style-image: none;
}
.springeight #navportlet ul li{
    border-bottom: 1px solid #0F015A;
    margin: 0;
}
.springeight #navportlet ul li a{
    color: #333;
    display: block;
    font-size: 1.1em;
    line-height: 1.5em;
    padding: 5px;
    text-decoration: none;
}
* html #navportlet ul li a{ width: 190px; }
.springeight #navportlet ul li a:hover, 
.springeight #navportlet ul li a.currentpage{
    color: #000;
    background-color: #D5F8FF;
}
/* ********************************************************-******************************************************** */

/* 右側に使える ポートレット のディフォルトタイプ */
.springeight .geneticportlet{
    margin-bottom: 20px;
}
.springeight .geneticportlet div.geneticHeader{
    background: transparent url("../media/portlet-sub-top.gif") no-repeat 0 0;
}
.springeight .geneticportlet div.geneticHeader h3{
    color: #15144A;
    font-size: 1.4em;
    line-height: 1.4em;
    background: transparent url("../media/portlet-sub-bottom.gif") no-repeat 0 100%;
    text-shadow: 2px 2px 2px #666;
    padding: 5px 0 5px 8px;
}
.springeight .geneticportlet div.geneticHeader h3 span, 
.springeight .geneticportlet div.geneticHeader h3 a{
    background: transparent url("../media/portlet-sub-icon.gif") no-repeat 0 50%;
    display: block;
    padding: 0 0 0 18px;
    text-decoration: none;
}
.springeight .geneticportlet ul, 
.springeight #newsportlet ul, 
.springeight #eventportlet ul{
    font-size: 1.1em;
    line-height: 1.5em;
    margin: 0 0 10px 0;
    list-style: none;
    list-style-type: none;
    list-style-image: none;
    padding: 0 5px;
}
.springeight .geneticportlet ul li{
    background: none;
    margin: 0 0 5px 0;
    padding: 0;
}
.springeight .geneticportlet ul li a{
    color: #333;
    display: block;
    text-decoration: none;
}
.springeight .geneticportlet ul li a:hover{
    color: #000;
    text-decoration: underline;
}
.springeight .geneticportlet p.readmore{
    font-size: 1.1em;
    line-height: 1.1em;
    margin: 10px 0 0 0;
    text-align: right;
}
.springeight .geneticportlet p.readmore a{
    background: transparent url("../media/icon-arrow.gif") no-repeat 0 50%;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 22px;
}
.springeight #newsportlet a.portletMore, 
.springeight #eventportlet a.portletMore{
    margin: 0 0 20px 0;
}
/* ********************************************************-******************************************************** */

/* 新着情報 ポートレット */
.springeight #newsportlet ul li{
    background: #fff url("../media/icon-news.gif") no-repeat 0 0;
    margin: 0 0 5px 0;
    padding: 0 0 0 16px;
}
/* ********************************************************-******************************************************** */

/* イベント ポートレット */
.springeight #eventportlet ul li{
    background: #fff url("../media/icon-event.gif") no-repeat 0 0;
    margin: 0 0 5px 0;
    padding: 0 0 0 18px;
}
/* ********************************************************-******************************************************** */
